[API Reference](../README.md) > [ContributionRewardSpecifiedRedemptionParams](../interfaces/ContributionRewardSpecifiedRedemptionParams.md)



# Interface: ContributionRewardSpecifiedRedemptionParams


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/contributionReward.ts:587](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/contributionReward.ts#L587)*



The avatar under which the proposal was made




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/contributionReward.ts:591](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/contributionReward.ts#L591)*



The reward proposal




___


